package org.etsi.mts.tdl.execution.java.tri;

/**
 * Either predefined or custom verdict.
 */
public class Verdict extends NamedElement {
	/**
	 * Verdict instance predefined in TDL.
	 */
	public static Verdict pass = new Verdict("pass"), fail = new Verdict("fail"),
			inconclusive = new Verdict("inconclusive");

	public Verdict(String name) {
		super(name, null);
	}
}
